<html>
<head>
<title>Deprecated List - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.7.6.1 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li class="current"><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li><a href="dirs.html"><span>Directories</span></a></li>
    </ul>
  </div>
</div>
<div class="header">
  <div class="headertitle">
<div class="title">Deprecated List </div>  </div>
</div><!--header-->
<div class="contents">
<div class="textblock"><dl class="reflist">
<dt><a class="anchor" id="_deprecated000002"></a>Member <a class="el" href="classOgre_1_1MovableObject.html#a70a42d28867f1559f1bd71baf31f83e4">Ogre::MovableObject::getUserAny</a>  (void) const </dt>
<dd>use UserObjectBindings::getUserAny via getUserObjectBindings() instead. </dd>
<dt><a class="anchor" id="_deprecated000001"></a>Member <a class="el" href="classOgre_1_1MovableObject.html#ab07068e26732de24aaf24330e9d0ec81">Ogre::MovableObject::setUserAny</a>  (const Any &amp;anything)</dt>
<dd>use UserObjectBindings::setUserAny via getUserObjectBindings() instead. </dd>
<dt><a class="anchor" id="_deprecated000004"></a>Member <a class="el" href="classOgre_1_1Node.html#a523f3ce4069716f15c97acfa22ec8214">Ogre::Node::getUserAny</a>  (void) const </dt>
<dd>use UserObjectBindings::getUserAny via getUserObjectBindings() instead. </dd>
<dt><a class="anchor" id="_deprecated000003"></a>Member <a class="el" href="classOgre_1_1Node.html#aa3a25fc37acf61b1b4fd1716c0196ee1">Ogre::Node::setUserAny</a>  (const Any &amp;anything)</dt>
<dd>use UserObjectBindings::setUserAny via getUserObjectBindings() instead. </dd>
<dt><a class="anchor" id="_deprecated000006"></a>Member <a class="el" href="classOgre_1_1Renderable.html#ab6c834f05d7ad973e22ef726461cfb18">Ogre::Renderable::getUserAny</a>  (void) const </dt>
<dd>use UserObjectBindings::getUserAny via getUserObjectBindings() instead. </dd>
<dt><a class="anchor" id="_deprecated000005"></a>Member <a class="el" href="classOgre_1_1Renderable.html#a75d842d22f196a307dec5a068709706b">Ogre::Renderable::setUserAny</a>  (const Any &amp;anything)</dt>
<dd>use UserObjectBindings::setUserAny via getUserObjectBindings() instead. </dd>
<dt><a class="anchor" id="_deprecated000007"></a>Member <a class="el" href="classOgre_1_1Resource_1_1Listener.html#a7e351c772904425efce5e94f0418e6ca">Ogre::Resource::Listener::backgroundLoadingComplete</a>  (Resource *)</dt>
<dd>Use loadingComplete instead.  </dd>
<dt><a class="anchor" id="_deprecated000008"></a>Member <a class="el" href="classOgre_1_1Resource_1_1Listener.html#abcafaeb14fede970bb6a1f1920dcf2e0">Ogre::Resource::Listener::backgroundPreparingComplete</a>  (Resource *)</dt>
<dd>Use preparingComplete instead. </dd>
</dl>
</div></div><!-- contents -->
<hr>
<p>
Copyright &copy; 2012 Torus Knot Software Ltd<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/"><img alt="Creative Commons License" style="border-width:0" src="http://i.creativecommons.org/l/by-sa/3.0/88x31.png" /></a><br />This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/">Creative Commons Attribution-ShareAlike 3.0 Unported License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Fri May 25 2012 21:48:53
</p>
</body>
</html>
